<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_NOGIFT_TEXT_TITLE', 'No Gift Wrap');
define('MODULE_NOGIFT_TEXT_DESCRIPTION', 'No Gift Wrap');
define('MODULE_NOGIFT_TEXT_WAY', 'No Gift Wrap');
?>